.business-wrapper .business-services {
    margin-bottom: 30px;
}

.business-services div[class|="col"] {
    margin-bottom: 10px;
}

.business-wrapper .business-services .row article {
    border: 1px solid #cccccc;
    border-radius: 6px;
    height: 100%;
    margin: 0 10px;
    padding: 15px;
    display: flex;
    flex-direction: column;
}

.business-wrapper .business-services .row article img {
    width: 60px;
    margin-bottom: 20px;
}

.business-wrapper .business-services a:hover {
    color: #333333;
}

.business-wrapper .business-services a:hover article {
    color: #333333;
    cursor: pointer;
    box-shadow: 0px 0px 20px #cccccc;
    border-color: #ffffff;
}

.business-wrapper .icon-heading {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.business-wrapper .icon-heading h3 {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 20px;
    color: #333333;
    text-align: left;
}

.business-wrapper .apply {
    margin-bottom: 30px;
}

.business-wrapper .apply h2 {
    color: var(--in-red);
    text-align: center;
}

.business-wrapper .apply .row div[class|="col"] {
    margin-bottom: 10px;
}

.business-wrapper .apply article {
    margin: 0 10px;
    padding: 15px;
    border: 1px solid #cccccc;
    border-radius: 6px;
    height: 100%;
}

.business-wrapper .apply article h3 {
    color: var(--in-red)
}